#ifndef PCASID_H
#define PCASID_H
#include <iostream>
#include "pHitID.h"

using std::cout;
using std::endl;

class pCasID :public pHitID {

public:

  pCasID(const char *c=0){ SetHitID(c);}
  
  void SetHitID(const char *c){_icas=(int) *c;}
  
  int GetIcas(){return _icas;}
  
  void Print(){
    cout <<  "pCasID : Icas= " << GetIcas() << endl; 
  }

private:

  int _icas;

  
};

#endif //PCASID_H
